allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  330c4b10-f70a-4daa-a380-57c6c6ac1e2c:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-05-13T18:09:16+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: Challenge
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1f1573ce-3a79-4e41-a9c9-e17042217745
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-05-13T18:11:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 40164c0c-e919-4973-9df7-3f0ae6c91043 # Image
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e2c6d62b-a3ee-4716-a6be-97846e45408d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-05-13T18:11:30+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: eed19b91-fc96-4517-97f9-c13413314d71 # Featured Case Studies
            handle: caseStudy
            instructions: null
            label: 'Case Study'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aff59313-3211-4642-a6b3-404338eb02e2
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 817232c3-edf8-4ad0-b93b-68b19ebc5dd9
        userCondition: null
    thumbFieldKey: null
handle: challengeCard
hasTitleField: true
icon: cards-blank
name: 'Challenge Card'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
